
#stacks_in_101 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3383 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_3371 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3371 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3374 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_3374 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_3385 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_3377 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3377 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3380 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_3380 .stacks_right {
	float:right;
	width:69%;
}